Untitled

From Insensitive Human, 2 Months ago, written in Plain Text, viewed 65 times.
URL https://p.gaa.st/view/adb999ef Embed
Download Paste or View Raw
  1. root@mop:~/puppet# ./pm list
  2. Notice: VersionRanges will always be strict when using non-vendored SemanticPuppet gem, version 1.0.2
  3. Warning: Module 'stm-debconf' (v3.0.0) fails to meet some dependencies:
  4.   'saz-timezone' (v5.2.0) requires 'stm-debconf' (>= 2.0.0 < 3.0.0)
  5. Warning: Missing dependency 'puppetlabs-concat':
  6.   'camptocamp-pbuilder' (v0.1.11) requires 'puppetlabs-concat' (>=1.1.0 <5.0.0)
  7. /etc/puppet/environments/test/modules
  8. ├── camptocamp-kmod (v2.5.0)
  9. ├── camptocamp-pbuilder (v0.1.11)
  10. ├── cristifalcas-etcd (v1.12.2)
  11. ├── fraenki-galera (v2.0.0)
  12. ├── mmckinst-hash2stuff (v1.2.1)
  13. ├── puppet-alternatives (v3.0.0)
  14. ├── puppet-epel (v3.0.1)
  15. ├── puppetlabs-apt (v7.4.0)
  16. ├── puppetlabs-firewall (v2.3.0)
  17. ├── puppetlabs-mysql (v10.4.0)
  18. ├── puppetlabs-stdlib (v4.25.1)
  19. ├── puppetlabs-translate (v2.1.0)
  20. ├── puppetlabs-xinetd (v3.3.0)
  21. ├── saz-locales (v2.5.1)
  22. ├── saz-timezone (v5.2.0)
  23. └── stm-debconf (v3.0.0)  invalid
  24. /etc/puppet/environments/test/site/modules
  25. ├── adsb (???)
  26. ├── bind (???)
  27. ├── bitlbee_pbuilder (???)
  28. ├── bitlbee_srv (???)
  29. ├── ceph (???)
  30. ├── chrony (???)
  31. ├── docker (???)
  32. ├── ferm (???)
  33. ├── files (???)
  34. ├── hostap (???)
  35. ├── k8s (???)
  36. ├── letsencrypt (???)
  37. ├── nullmailer (???)
  38. ├── nvr (???)
  39. ├── rootfiles (???)
  40. ├── rsyncd (???)
  41. ├── ssh_keys (???)
  42. ├── syncthing (???)
  43. ├── tinc (???)
  44. ├── unattended_upgrades (???)
  45. └── web (???)
  46. root@mop:~/puppet#
  47.  

Reply to "Untitled"

Here you can reply to the paste above